

.ezy__blog7_ePw6SfOg {
  /* Bootstrap variables */
  --bs-body-color: #28303b;
  --bs-body-bg: #fff;

  /* easy frontend variables */
  --ezy-theme-color: #b343cd;
  --ezy-theme-color-rgb: 13, 110, 253;
  --ezy-card-bg: #fff;
  --ezy-card-shadow: 0 25px 41px rgba(89, 88, 109, 0.15);

  background-color: var(--bs-body-bg);
  padding: 0;
  margin-top:12rem;
}

/* Gray Block Style */
.gray .ezy__blog7_ePw6SfOg,
.ezy__blog7_ePw6SfOg.gray {
  /* Bootstrap variables */
  --bs-body-bg: rgb(246, 246, 246);

  /* easy frontend variables */
  --ezy-card-bg: #fff;
  --ezy-card-shadow: 0px 8px 44px rgba(182, 198, 222, 0.48);
}

/* Dark Gray Block Style */
.dark-gray .ezy__blog7_ePw6SfOg,
.ezy__blog7_ePw6SfOg.dark-gray {
  /* Bootstrap variables */
  --bs-body-color: rgb(241, 241, 241);
  --bs-body-bg: rgb(30, 39, 53);

  /* easy frontend variables */
  --ezy-card-bg: rgb(11, 23, 39);
  --ezy-card-shadow: none;
}

/* Dark Block Style */
.dark .ezy__blog7_ePw6SfOg,
.ezy__blog7_ePw6SfOg.dark {
  /* Bootstrap variables */
  --bs-body-color: rgb(255, 255, 255);
  --bs-body-bg: rgb(11, 23, 39);

  /* easy frontend variables */
  --ezy-card-bg: rgb(30, 39, 53);
  --ezy-card-shadow: none;
}

.ezy__blog7_ePw6SfOg .ezy__blog7_ePw6SfOg-wrapper {
  padding: 60px 0;
}

@media (min-width: 768px) {
  .ezy__blog7_ePw6SfOg .ezy__blog7_ePw6SfOg-wrapper {
    padding: 60px 0 100px 0;
  }
}

/* heading and sub-heading */
.ezy__blog7_ePw6SfOg-heading {
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  color: var(--bs-body-color);
}

.ezy__blog7_ePw6SfOg-sub-heading {
  color: var(--bs-body-color);
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  opacity: 0.8;
}

@media (min-width: 991px) {
  .ezy__blog7_ePw6SfOg-heading {
    font-size: 45px;
  }
}

.ezy__blog7_ePw6SfOg-post {
  border-radius: 10px;
  background-color: var(--ezy-card-bg);
  box-shadow: var(--ezy-card-shadow);
  overflow: hidden;
}

.ezy__blog7_ePw6SfOg-calendar {
  background-color: var(--ezy-card-bg);
  color: var(--bs-body-color);
  font-weight: 900;
  font-size: 18px;
  line-height: 24px;
  border-radius: 10px;
  position: absolute;
  bottom: 10px;
  left: 10px;
  opacity: 0.85;
}

.ezy__blog7_ePw6SfOg-author {
  color: var(--bs-body-color) !important;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
}

.ezy__blog7_ePw6SfOg-title {
  font-weight: 500;
  margin-top: 0 !important;
  color: var(--bs-body-color);
}

.ezy__blog7_ePw6SfOg-description {
  color: var(--bs-body-color);
  opacity: 0.6;
}

.ezy__blog7_ePw6SfOg-btn {
  padding: 12px 30px;
  font-weight: bold;
  color: #ffffff;
  background-color:#b343cd;
  border-color: #b343cd;
}

.ezy__blog7_ePw6SfOg-btn:hover {
  color: #ffffff;
  background-color: #b343cd;
}

.ezy__blog7_ePw6SfOg-btn-read-more {
  padding: 7px 20px;
  color: var(--bs-body-color);
  border-color: #b343cd;
}

.ezy__blog7_ePw6SfOg-btn-read-more:hover {
  background-color: #b343cd;
  color: #ffffff;
}

.ezy__blog7_ePw6SfOg-author a {
  color: #b343cd;
}

